/* industries starts */
   .cpos{
			display:flex;
			align-items:start;
			justify-content:space-between;
			}
			.tcnt{text-align:left;}
			.slist .tabs_wrapper{display:flex;gap:50px;}
			.tap-ul-list{width:100%;}
			.ind-hed{margin-bottom:80px !important;}
			.indus-list-prd{display:grid;grid-template-columns:repeat(3, 1fr);margin-top:50px;gap:20px;}
			.slist ul.tabs li{background-color:transparent;padding:5px 20px;display:flex;justify-content:center;border-bottom:1px solid #ccc;}
			.tap-ul-list .tabs{border-radius:30px;display:flex;}
			.slist .tabs_wrapper{display:flex;gap:100px;flex-direction:column;}	
			.indus-list-prd .img-container img{height:250px;}
			.cpos .imgpos{width:30%;}
			.tab_content .tcnt{width:65%;}
/* industries ends */

/* clientele starts */
    .clientlist .c1:nth-child(13), .clientlist .c1:nth-child(14), .clientlist .c1:nth-child(15){border-bottom:1px solid #ccc;}
  .clientlist .c1:nth-child(15){border-right:0px;}
  .clientlist .c1:nth-child(17){border-left:0px;}
  .clientlist .c1:nth-child(21), .clientlist .c1:nth-child(25),  .clientlist .c1:nth-child(29), .clientlist .c1:nth-child(33), .clientlist .c1:nth-child(37),  .clientlist .c1:nth-child(41),   .clientlist .c1:nth-child(45){border-left:0px;}
  .clientlist .c1:nth-child(45){border-bottom:0px;}
  .clientlist .c1:nth-child(46){border-right:1px solid #ccc;border-bottom:0px;}
  .clientlist .c1:nth-child(47){border-left:0;border-bottom:0px;}
  .clientlist .c1:nth-child(48){border-right:0;border-bottom:0px;}
/* clientele ends */



/* Responsive starts */
@media (max-width: 1527px){.slist ul.tabs li, .indus-list-prd .featured-prod-cont h2{font-size:18px;}.indus-list-prd{margin-top:40px;}}
@media (max-width:1350px){.indus-list-prd{grid-template-columns:repeat(2, 1fr);}.slist .tabs_wrapper{gap:65px;}tcnt .mb2{margin-bottom:10px;}}
@media (max-width:991px){
	.slist .tab_container{width:100%;}.indus-list-prd{margin-top: 20px;}.slist .tabs_wrapper{gap:60px;}.slist .mb2{margin-bottom:10px;}.indus-list-prd .img-container img{height:200px;}.slist ul.tabs li, .indus-list-prd .featured-prod-cont h2{font-size:16px;}.ind-hed{margin-bottom:50px !important;}
				   
  .clientlist .c1:nth-child(16){border-left:0px;}
  .clientlist .c1:nth-child(17){border-left:1px solid #ccc;}
  .clientlist .c1:nth-child(19), .clientlist .c1:nth-child(22), .clientlist .c1:nth-child(28), .clientlist .c1:nth-child(31), .clientlist .c1:nth-child(34), .clientlist .c1:nth-child(40), .clientlist .c1:nth-child(43){border-left:0px;}
  .clientlist .c1:nth-child(21), .clientlist .c1:nth-child(29), .clientlist .c1:nth-child(33), .clientlist .c1:nth-child(41), .clientlist .c1:nth-child(45){border-left:1px solid #ccc;}
  .clientlist .c1:nth-child(45) {border-bottom:1px solid #ccc;}.clientlist .c1:nth-child(46) {border-left:0;}
  }
@media (max-width:900px){.slist .tab_container h2{font-size:25px;}.slist .featured-prod-cont h2{font-size:16px !important;}}
@media (max-width:800px){.slist ul.tabs li{padding:5px 10px;}.slist .tabs_wrapper{gap:40px;}
			             ul.tabs li.active{border-radius:30px;}.tap-ul-list .tabs{display:grid;grid-template-columns:repeat(3, 1fr);border: 1px solid #ccc;padding:10px;}
						 .slist ul.tabs li{border-bottom:0px;gap:10px;}.tap-ul-list .tabs{gap:15px;}}
@media (max-width:750px){.slist ul.tabs li{width:100%;}}
@media (max-width:650px){.indus-list-prd{grid-template-columns:repeat(1, 1fr);}.cpos{flex-wrap:wrap;gap:20px;}.cpos .imgpos, .imgpos img{width:100%;}.tab_content .tcnt{width:100%;}
                         .indus-list-prd .img-container img{height:auto;}}
  @media (max-width:480px){
	  .tap-ul-list .tabs{display:grid;grid-template-columns:repeat(2, 1fr);}.indus-list-prd{gap:40px;}
	  
	  .clientlist .c1:nth-child(16), .clientlist .c1:nth-child(22), .clientlist .c1:nth-child(28), .clientlist .c1:nth-child(34), .clientlist .c1:nth-child(40){border-left:1px solid #ccc;}
	  .clientlist .c1:nth-child(17), .clientlist .c1:nth-child(21), .clientlist .c1:nth-child(23), .clientlist .c1:nth-child(25), .clientlist .c1:nth-child(27), .clientlist .c1:nth-child(29), .clientlist .c1:nth-child(33), .clientlist .c1:nth-child(35), .clientlist .c1:nth-child(39), .clientlist .c1:nth-child(41), .clientlist .c1:nth-child(45){border-left:0px;}
	  .clientlist .c1:nth-child(43), .clientlist .c1:nth-child(44){border-bottom:1px solid #ccc;}
	  .clientlist .c1:nth-child(45){border-right:1px solid #ccc;}.clientlist .c1:nth-child(46) {border-bottom:1px solid #ccc;border-right:0;}
  }

.modal-sm {
  max-width: 350px;
}
